<p id="notice"><%= notice %></p>

<h1>Listing Strength Trainings</h1>

<table>
  <thead>
    <tr>
      <th>Sets</th>
      <th>Weight</th>
      <th>Reruns</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @strength_trainings.each do |strength_training| %>
      <tr>
        <td><%= strength_training.sets %></td>
        <td><%= strength_training.weight %></td>
        <td><%= strength_training.reruns %></td>
        <td><%= link_to 'Show', strength_training %></td>
        <td><%= link_to 'Edit', edit_strength_training_path(strength_training) %></td>
        <td><%= link_to 'Destroy', strength_training, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Strength training', new_strength_training_path %>
